ODF_SET_TITLE(1p)

NAME
odf_set_title - Set the title of a document using the first heading of the content

USAGE
odf_set_title <filename> <new title>

SYNOPSIS
This sample script outputs the current title of an ODF file, then it replaces it using a command line argument as the new title. If the command line doesn't provide a new title, then the program uses the first heading text in the document body. If the document doesn't contain any heading element, nothing is changed.